package com.genlot.ninglottery.event;

/**
 * @author ZhuYongKang
 * @description ReportTimeEvent
 * @date 2019/8/21
 */
public class ReportTimeEvent {
    private String sTime;
    private String eTime;

    public ReportTimeEvent(String sTime, String eTime) {
        this.sTime = sTime;
        this.eTime = eTime;
    }

    public String getsTime() {
        return sTime;
    }

    public String geteTime() {
        return eTime;
    }

}
